View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000546Ecere SDKidepublic2010-08-16 03:042014-04-30 10:13
Reporterjerome 
Assigned To 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44 Ryoan-ji 
Summary0000546: Crash upon exit after closing the debugged app's console
DescriptionRun a console app (e.g. the CodeGuardServer), and while it's running hit the Close button. Then do file/exit. boom.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001230)
jerome (administrator)
2014-04-30 10:13

This must have been fixed a long time ago.

- Issue History
Date Modified Username Field Change
2010-08-16 03:04 jerome New Issue
2010-08-16 03:04 jerome Status new => assigned
2010-08-16 03:04 jerome Assigned To => redj
2010-08-18 05:53 jerome Summary Crash upon exit after closing the debugged app's console => Crash upon exit after closing the debugged app's console (On Linux)
2010-08-18 05:58 jerome Summary Crash upon exit after closing the debugged app's console (On Linux) => Crash upon exit after closing the debugged app's console
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 20:34 jerome Assigned To redj =>
2013-04-24 20:35 jerome Status assigned => new
2013-04-26 18:28 jerome Target Version 0.45 Ginkakuji => 0.44.8 Silver
2014-04-30 10:13 jerome Note Added: 0001230
2014-04-30 10:13 jerome Status new => closed
2014-04-30 10:13 jerome Resolution open => fixed
2014-04-30 10:13 jerome Fixed in Version => 0.44 Ryoan-ji
2014-04-30 10:13 jerome Target Version 0.44.80 Silver => 0.44.10 64



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker